From 1525f5e7c18032b34b1be282341d60641161194d Mon Sep 17 00:00:00 2001
From: Dooley_labs <elderlabs@users.noreply.github.com>
Date: Sat, 28 Dec 2019 02:29:38 -0500
Subject: [PATCH] Python 3 compatibility patches

---
 pygal/_compat.py | 5 ++++-
 pygal/util.py    | 2 +-
 2 files changed, 5 insertions(+), 2 deletions(-)

diff --git a/pygal/_compat.py b/pygal/_compat.py
index 07ab8846..815585f1 100644
--- a/pygal/_compat.py
+++ b/pygal/_compat.py
@@ -20,7 +20,10 @@
 from __future__ import division
 
 import sys
-from collections import Iterable
+try:
+    from collections.abc import Iterable
+except ImportError:
+    from collections import Iterable
 from datetime import datetime, timedelta, tzinfo
 
 if sys.version_info[0] == 3:
diff --git a/pygal/util.py b/pygal/util.py
index 65236173..cca29dbf 100644
--- a/pygal/util.py
+++ b/pygal/util.py
@@ -275,7 +275,7 @@ def minify_css(css):
     # Inspired by slimmer by Peter Bengtsson
     remove_next_comment = 1
     for css_comment in css_comments.findall(css):
-        if css_comment[-3:] == '\*/':
+        if css_comment[-3:] == r'\*/':
             remove_next_comment = 0
             continue
         if remove_next_comment:
